a {
	text-decoration: none;
}
.special_column_div dl dd span {
	font-size: 16px !important;
    font-family: PingFang SC !important;
    font-weight: 600 !important;
    text-shadow: 0px 2px 10px rgb(0 0 0 / 10%) !important;
}
.special_column li:first-child h2 {
	font-size: 22px !important;
    font-family: PingFang SC !important;
    font-weight: 600 !important;
}
.special_column li:last-child a {
	  /*font-size: 14px !important;*/
    font-family: PingFang SC !important;
}
.special_titles li a:hover {
	color: #1053A8 !important;
}
.gj_djy_middles {
        width:100%;
        margin:0 auto;
    }
#gj_middles #recommend_datu {
        width: 100%;
        margin:0 auto;
    }
#gj_middles #gj_djy_swiper {
        position: relative;
        width: 100%;
        height:500px;
        background-color: #fff;
    }
#gj_middles .swiper-containerOne {
        width: 100%;
        height:500px;
        position: relative;
    }
#gj_middles .swiper-wrapperOne .swiper-slide {
        width: 100%;
        height:500px;
    }
#gj_middles .swiper-wrapperOne .swiper-slide img {
        width: 1280px;
        height:500px;
    }
#gj_middles .swiper-button-prev {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-next {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        background:#000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_middles .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        background: #000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_djy_swiper .swiper-button-prev:hover {
            background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/left_nm.png);
            background-size: 45px;
        }
#gj_djy_swiper .swiper-button-next:hover {
            background-image: url(https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right_nm.png);
            background-size: 45px;
        }
#gj_middles .swiper_text {
        position: absolute;
        left: 50%;
        bottom: 41px;
        transform: translate(-50%, 0px);
        z-index: 1;
        width: 1080px;
        height: 37px;
        font-size: 26px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 37px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
			text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.5);
    }
#gj_middles .gj_kong {
        width: 100%;
        height: 100px;
       // background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);	
        border-radius: 0px 0px 5px 5px;
        position: absolute;
        left: 50%;
        bottom: 0;
        z-index: 1;
        transform: translate(-50%, 0px);
    }
/* 優化2021-3-19 */
    #gj_middles .swiper-pagination {
        position: inherit;
        margin-top: -30px;
    }
#gj_middles .swiper-pagination-clickable .swiper-pagination-bullet {
        cursor: pointer;
        width: 22px;
        height: 3px;
        border-radius: 0;
        margin: 0 5px;
        opacity: 0.6;
    }
#gj_middles .all_slide .swiper-button-next,#gj_middles .swiper-button-prev {
        position: absolute;
        top: 50%;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        z-index: 3;
        cursor: pointer;
    }
#gj_middles .swiper-slide a {
        display: block;
        width: 1280px;
        margin: 0 auto;
    }
#search-box {
            margin: 0 auto;
            width: 446px;
            height: 44px;
            position: relative;
            margin-top: 50px;
  			/* border: 2px #2F7DE2 solid; */
             /* border-radius: 8px; */
  			
        }
.search-left {
            float: left;
            width: 379px;
        }
.search {
            width: 100%;
            height: 42px;
            position: relative;
            box-sizing: border-box;
            vertical-align: middle;
          	border-radius: 8px;
  			border: 2px #2F7DE2 solid;
            
        }
.search-img {
            float: left;
            position: absolute;
            left: 15px;
            top: 8px;
            width: 20px;
            height: 20px;
        }
#search-input {
            margin-left: 40px;
            width: 335px;
            height: 34px;
            border: none;
            border-radius: 8px;
            outline: none;
        }
.search-btn {
            float: right;
            width: 63px;
            height: 38px;
            background:#2F7DE2;
            color: #ffffff;
            text-align: center;
          	font-family: PingFangSC-Regular, PingFang SC;
            line-height: 36px;
          	cursor: pointer;
          	font-size: 14px;
        }
.search-list {
            display: none; 
          	position: absolute;
            top: 38px;
            left: 0;
            cursor: pointer;
            z-index: 9999;
            width: 100%;
          	height:auto;
          	border: 2px #2F7DE2 solid;
          	border-top:none;
            background: #fff;
          	border-radius:0 0 8px 8px;
          	margin-top:2px;
          	font-family: PingFangSC-Regular, PingFang SC;
        }
#search-box>.search-list>a {
            cursor: pointer;
            font-size: 12px;
    		line-height: 24px;
    		font-family: PingFangSC-Regular, PingFang SC;
            display: block;
            padding-left: 20px;
            margin: 0;
            height: 24px;
            color: #000;
        }
.navList {
  width: 1280px;
  height: 160px;
  padding: 50px 100px;
margin: 0 auto;
}
.navList ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.navList ul li {
  width: 290px;
  height: 33px;
  line-height: 33px;
  background: #FFFFFF;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  margin-bottom: 23px;
  position: relative;
  cursor: pointer;
}
.navList ul li img {
      position: absolute;
      top: 7px;
      left: 15px;
}
.navList ul li.lid {
  width: 140px;
}
.navList ul li span.navtitle {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  color: #000000;
  padding: 0 14px 0 42px;
  cursor: pointer;
}
.navList ul li em {
    border: 0.5px solid #eee;
    background: #ccc;
    margin-right: 20px;
    font-size: 5px;
}
.navList ul li span {
  font-size: 12px;
  font-weight: 400;
  color: #6F6F6F;
  margin-right: 18px;
  cursor: pointer;
  font-family: PingFangSC-Regular, PingFang SC;
}
.login {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/login.png) no-repeat center 0px;
      background-size: cover;
    }
.login form {
      width: 478px;
      height: 341px;
      background: #FFFFFF;
      border-radius: 10px;
      padding: 69px;
      box-sizing: border-box;
    }
.login form input {
      width: 335px;
      margin-bottom: 10px;
    }
.login form .login_tel {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_sms {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_go {
      width: 335px;
      height: 52px;
      background: #1053A8;
      border-radius: 5px;
      color: white;
      border: none;
      margin-bottom: 10px;
    }
.login form .login_bottom input {
      width: 14px;
      height: 14px;
    }
.login form .login_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login .login_bottom_bottom {
      margin-top: 18px;
      color: white;
      width: 478px;
      display: flex;
      justify-content: space-between;
    }
.login .login_bottom_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login_tel::-webkit-input-placeholder ,.login_sms::-webkit-input-placeholder {
      color: #919191;
    }
.command {
  width: 1280px;
  padding: 0 100px;
  list-style: none;
  text-align: center;
  position: relative;
}
.special_titles {
  width: 1080px;
  text-align: center;
  cursor: pointer;
}
.special_titles li {
	margin-top:5px;
}
.special_titles li a {
  width:1080px;
  height:30px;
  position: absolute;
  top: 10px;
  right: 8%;
  text-decoration: none;
  font-size: 12px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #919191;
  line-height: 60px;
  text-align: right;
}
.special_titles li a:hover {
  color: #1053A8;
}
.cddtitle,.mxdtitle {
  font-size: 22px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #1053A8;
  line-height: 30px;
  display:inline;
}
.jdxtitle {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #919191;
  line-height: 20px;
  display:inline;
}
.special_titles .cddtitle,.special_titles .jdxtitle {
	display:inline;
}
.special_titles .jdxtitle a {
	display:inline;
	line-height:30px;
}
.command_div {
  display: flex;
  height: auto;
  margin-top: 30px;
}
.command_left {
 /* width: 466px;*/
  height: auto;
  background: #FFFFFF;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 0px 0px 3px 3px;
}
command_left_dl {
/*  width: 466px;*/
}
.command_left dd {
  width: 466px;
  margin: 0;
  overflow: hidden;
}
.command_left dd img {
  width: 100%;
  cursor: pointer;
  transition: all 0.6s;
  background: #D8D8D8;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px 5px 0px 0px;
}
.command_left dl dd img:hover {
  transform: scale(1.1);
}
.command_left dt {
  width: 466px;
  background: #fff;
  box-sizing: border-box;
  text-align: left;
  transition: all 0.6s;
  padding: 23px 21px 22px 21px;
  line-height: 28px;
  cursor: pointer;
  height: 95px;
}
.command_left dt span {
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;
    font-size: 14px;
}
.command_left dt span:hover {
  font-weight: 600;
  color: #1053A8;
}
.command_right {
  display: flex;
  flex-wrap: wrap;
  width: 49%;
  height: auto;
  width: auto;
}
.command_right dl {
  width: 45.1%;
  height: auto;
  display: block;
  text-align: center;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 30px;
  background: #FFFFFF;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  cursor: pointer;
  position: relative;
   /* 逐漸動畫 */
   overflow: hidden;
}
.three {
  margin-top: 23px;
}
.command_right dl dd {
  width: 288px;
  display: block;
  overflow: hidden;
}
.command_right dl dd img {
  width: 100%;
  cursor: pointer;
  transition: all 0.6s;
}
.command_right dl dd img:hover {
  transform: scale(1.1);
}
.command_right dl dt {
  width: 100%;
  height: 80px;
  background: #fff;
  box-sizing: border-box;
  overflow: hidden;
  position: absolute;
   /* 逐漸動畫 */
  transition:.5s all linear;
  bottom: 0;
  left: 0;
  line-height:25px
}
/* 逐漸動畫 */
.command_right dl:hover dt {
  bottom:-100px;
}
/* .command_right dl dt span:hover {
      font-weight: 600;
      color: #1053A8;
}
*/
a {text-decoration:none;color:#000}
.command_right dl dt span {
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
padding: 15px 15px 0px 15px;
  font-family: 'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-style: normal;
  font-size: 14px;
  transition: all 0.6s;
  text-align: left;
}
.special_title {
  width: 1080px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.special_title a {
      position: absolute;
      top: 25px;
      right: 7.8%;
      text-decoration: none;
      font-size: 12px;
      font-family: PingFangSC-Regular,
      PingFang SC;
      font-weight: 400;
      color: #919191;
      line-height: 17px;
}
.special_title a:hover {
   color: #1053A8;
}
.command_right dl:nth-child(3),.command_right dl:nth-child(4) {
  margin-top: 23px;
}
#gj_middles_to .gj_djy_middles {
    width: 1280px;
    margin: 0px auto;
  }
#gj_middles_to #views_swiper {
      width: 1280px;
      margin:0 auto;
  	 margin-top: 40px;
  }
#gj_middles_to #gj_djy_swiper {
  width: 1280px;
  background-color: #fff;
}
#gj_middles_to .swiper-container {
  width: 1080px;
}
#gj_middles_to .swiper-wrapper .swiper-slide {
width: 1080px;
}
#gj_middles_to .swiper-wrapper .swiper-slide img {
width: 1080px;
}
#gj_middles_to .swiper-button-prev {
border-radius: 50%;
width: 50px;
height: 50px;
background: #000000;
opacity: 0.5;
}
#gj_middles_to .swiper-button-next {
border-radius: 50%;
width: 50px;
height: 50px;
background: #000000;
opacity: 0.5;
}
#gj_middles_to .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background:#000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
 }
#gj_middles_to .swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover {
  background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/left_nm.png);
    background-size: 45px;
 }
#gj_middles_to .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
   background: #000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
 }
#gj_middles_to .swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover {
  background-image: url(https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right_nm.png);
    background-size: 45px;
 }
.xtq {
    position: absolute;
    top: 0;
    left: 0px;
    display: block;
    width: auto;
    font-size: 12px;
    text-align: center;
    height: 29px;
    line-height: 29px;
    background: #1053A8;
    color: #fff;
    border-radius: 5px 0px 5px 0px;
    z-index: 99;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    padding: 0 5px;
}
.ali_icon dl {
  width: 68px;
  height: 68px;
  background: #1053A8;
  border-radius: 4px;
  margin: 12px 0px;
  cursor: pointer;
}
.mem_img {
  width: 100%;
  height: 100%;
}
.ali_icon dl dt {
      width: 68px;
      height: 34px;
      padding: 8px 0px 0px 25px;
}
.ali_icon dl dt img {
  width: 18px;
  height: 27px;
}
.ali_icon dl dd {
  width: 61px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-left: 3px;
    margin-top: 8px;
}
#containerss .all_slide {
    width: 95%;
    height: 228px;
    margin: 0 auto;
    position: relative;
    margin-top: 29px;
}
#containerss .all_slide .swiper-button-prev {
    left: 0px !important;
}
#containerss .all_slide .swiper-button-next {
    right: 0px !important;
}
#containerss .all_slide .swiper-button-prev:hover {
    background-image: url('https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right.png');
    transform: rotate(-180deg);
    background-size: 50px;
}
#containerss .all_slide .swiper-button-next:hover {
    background-image: url('https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right.png');
    background-size: 50px;
    transform: rotate(-360deg);
}
#containerss .all_slide .swiper-button-prev {
    background-image: url('https://p3.img.cctvpic.com/photoAlbum/templet/common/TPTEC0kU73LuuKSbhCZl6eT3200616/left.png');
    background-size: 50px;
}
#containerss .all_slide .swiper-button-next {
    background-image: url('https://p3.img.cctvpic.com/photoAlbum/templet/common/TPTEC0kU73LuuKSbhCZl6eT3200616/left.png');
    background-size: 50px;
    transform: rotate(-180deg);
}
#containerss .all_slide .swiper-button-next,
.all_slide .swiper-button-prev {
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    z-index: 0;
    cursor: pointer;
}
#containerss .cont {
    width: 80%;
    margin: 0 auto;
}
#containerss .swiper-slide dl {
    width: 255px;
    height: 266px;
}
#containerss .swiper-slide dl dt {
    width: 255px;
    height: auto;
    overflow: hidden;
}
#containerss .swiper-slide dl dt img {
    width: 100%;
    background: #D8D8D8;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
    transition: all 0.6s;
}
#containerss .swiper-slide dl dt img:hover {
    transform: scale(1.1);
}
#containerss .swiper-slide dl dd {
    width: 255px;
    height: 80px;
    background-color: #fff;
    margin-left: 0px;
    box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 10%);
    border-radius: 0px 0px 3px 3px;
    overflow: hidden;
    /*字體動畫*/
}
#containerss .swiper-slide dl dd span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    padding: 15px 15px 0px 15px;
    font-size: 14px;
    font-family: PingFang SC;
    color: #333333;
    line-height: 25px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.6s;
    /*字體動畫*/
    cursor: pointer;
}
#containerss .swiper-slide dl dd span:hover,
#containerss .swiper-slide dl dd span.current {
    font-weight: 600;
    color: #1053A8;
    /*字體動畫*/
}
#containerss .jdxtitle {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
}
.special_title .jddtitle {
      font-size: 22px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #1053A8;
      line-height: 30px;
	  display:inline;

    }
.special_title .jdxtitle {
      font-size: 14px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #919191;
      line-height: 20px;
      display:inline;
    }
.special_title .jdxtitle a {
		display:inline;
		line-height:30px
	}
.special_title li a {
      width:1080px;
      height:30px;
      position: absolute;
      top: 0px;
      right: 0;
      text-decoration: none;
      font-size: 12px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #919191;
      line-height: 60px;
      text-align: right;
    }
.special_music_div {
      display: flex;
      flex-wrap: wrap;
      justify-content:space-between;
      align-items: center;
      padding: 0 100px;
      margin-top: 10px;
    }
.xtq {
      position: absolute;
      top: 0;
      left: 0px;
      display: block;
      width: auto;
      font-size: 12px;
      text-align: center;
      height: 29px;
      line-height: 29px;
     background: #1053A8;
      color: #fff;	
      border-radius: 5px 0px 5px 0px;
      z-index: 99;
      display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
      padding:0 5px;
    }
/* 圖片 */
    .special_music {
      width: 1280px;
      margin: 30px auto 50px;
background: #fff;
      /* background: rgba(243, 243, 243, 1); */
    }
.special_title {
      width: 1080px;
      margin: 0 auto;
      list-style: none;
      text-align: center;
      position: relative;
      cursor: pointer;
    }
.special_title .jddtitle {
      font-size: 22px;
      font-family: PingFangSC-Semibold, PingFang SC;
      font-weight: 600;
      color: #1053A8;
      line-height: 30px;

    }
.special_title .jdxtitle {
      font-size: 14px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #919191;
      line-height: 20px;
    }
.special_title li a {
      width:1080px;
      position: absolute;
      top: 10px;
      right: 0;
      text-decoration: none;
      font-size: 12px;
      font-family: PingFangSC-Regular, PingFang SC;
      font-weight: 400;
      color: #919191;
      line-height: 60px;
      text-align: right;
    }
.special_title li a:hover {
      color: #1053A8;
    }
.special_music_div {
      display: flex;
      flex-wrap: wrap;
      justify-content:space-between;
      align-items: center;
      padding: 0 100px;
    }
.special_music_div .special_music_tuwen {
      width: 255px;
      box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
      border-radius: 0px 0px 3px 3px;
      cursor: pointer;
    }
.special_music_div dl {
      width: 100%;
      /* height: auto; */
      display: block;
      border-radius: 5px;
      display: flex;
      flex-direction: column;
      align-items: center;
      position: relative;
      margin-top: 20px;
    }
.xtq {
      position: absolute;
      top: 0;
      left: 0px;
      display: block;
      width: auto;
      font-size: 12px;
      text-align: center;
      height: 29px;
      line-height: 29px;
      background: #1053A8;
      color: #fff;	
      border-radius: 5px 0px 5px 0px;
      z-index: 99;
      display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
      padding:0 5px;
    }
.special_music_div dl:nth-of-type(4n) {
      margin-right: 0;
    }
.special_music_div dl dd {
      width: 255px;
      height: 80px;
      background: #fff;
      margin-left: 0px;
      position: relative;
      box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
      border-radius: 0px 0px 3px 3px;
      overflow: hidden;/*字體動畫*/
    }
.special_music_div dl dd span {
      display: block;
      font-size: 14px;
      font-family: PingFang SC;
      color: #333333;
      line-height: 25px;
      text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
      transition: all 0.6s;/*字體動畫*/
      /* padding: 15px; */
       display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      padding: 15px 15px 0px 15px;
    }
.special_music_div dl dd span:hover {
      font-weight: 600;
      color: #1053A8;/*字體動畫*/
    }
.special_music_div dl dt {
      display: block;
      width: 255px;
       height: auto; 
      overflow: hidden; /*圖片動畫*/
    }
.special_music_div dl dt img {
      width: 100%;
      cursor: pointer;
      transition: all 0.6s;/*圖片動畫*/
      background: #D8D8D8;
      box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
      border-radius: 5px 5px 0px 0px;
    }
.special_music_div dl dt img:hover {
      transform: scale(1.1);/*圖片動畫*/
    }
.text_line {
      width: 30px;
      height: 3px;
      background: #D1D1D1;
      border-radius: 2px;
      text-align: center;
      margin: 0 auto;
    }
.special_title li {
      margin-top: 5px;
    }
